.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto
}
body{
	background-image: no;
	background-repeat: no;
}
div#pkp_content_main.pkp_structure_main{
font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
}
nav.pkp_navigation_primary_row {
background-color: #CDDC39;
}
div.item.abstract {
    text-align: justify;
	font-style: italic;
	font-size: 13px;
}
div.item.references {
    text-align: justify;
}
div.item.references p {
	text-indent: -36px; 
	padding-left: 36px;
	font-size: 13px;
} 
.obj_article_summary { 
	border-bottom: 1px solid #dddddd;
}
.obj_issue_summary {
	border-bottom: 1px solid #dddddd;
}
.obj_issue_toc img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
}
.obj_issue_toc img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}
.obj_issue_summary img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);